{
  "runtimeOptions": {
    "configProperties": {
      "CSWINRT_USE_WINDOWS_UI_XAML_PROJECTIONS": false,
      "NetBeautyLibsDir": ".;./Lib",
      "NetBeautySharedRuntimeMode": "no",
      "STARTUP_HOOKS": "libloader",
      "System.GC.Server": true,
      "System.Reflection.Metadata.MetadataUpdater.IsSupported": false,
      "System.Runtime.Serialization.EnableUnsafeBinaryFormatterSerialization": false
    },
    "frameworks": [
      {
        "name": "Microsoft.NETCore.App",
        "version": "10.0.0"
      },
      {
        "name": "Microsoft.WindowsDesktop.App",
        "version": "10.0.0"
      },
      {
        "name": "Microsoft.AspNetCore.App",
        "version": "10.0.0"
      }
    ],
    "tfm": "net10.0"
  }
}